# xAddressToClassicAddress | xrpl
Documentation for xrpl

# Function xAddressToClassicAddress

- xAddressToClassicAddress(xAddress: string): {
  classicAddress: string;
  tag: number | false;
  test: boolean;
  }

- #### Parameters

  - ##### xAddress: string

  #### Returns {
  classicAddress: string;
  tag: number | false;
  test: boolean;
  }

  - ##### classicAddress: string

  - ##### tag: number | false

  - ##### test: boolean

  - Defined in node_modules/ripple-address-codec/dist/index.d.ts:5

Generated using TypeDoc